# cli.cloud.modal_

`cli.cloud.modal_`

Modal Cloud support from CLI

## Classes

Name | Description
--- | ---
ModalCloud | Modal Cloud implementation.

### ModalCloud

    cli.cloud.modal_.ModalCloud(self, config, app=None)

Modal Cloud implementation.

## Functions

Name | Description
--- | ---
run_cmd | Run a command inside a folder, with Modal Volume reloading before and commit on success.

### run_cmd

    cli.cloud.modal_.run_cmd(cmd, run_folder, volumes=None)

Run a command inside a folder, with Modal Volume reloading before and commit on success.